
.register-wrap {
	width:100%;
}
.register-content {
	position:relative;
    overflow:hidden;
    max-width: 1920px;
    min-width: 1200px;
    margin: 0 auto;
}
.register-content>img {
	display:block;
	margin:0 auto;
	min-width:1200px;
}
.register-content .register-frame {
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-220px;
	margin-left:-230px;
	width:460px;
	background-color:#fff;
}
.inwrap {
	position:relative;
	overflow:hidden;
}
.inwrap .inputerror {
	position: absolute;
    top: 30px;
    left: 13px;
    display: inline-block;
    color: #ff5b5b;
    text-align: left;
    font-size:12px;
    padding:4px 0;
}
.success {
	color:green  !important;
}
.register-frame .inwrap .inputlogine {
	border-radius: 0px;
    box-shadow: none;
    outline: none;
    border: none;
    border-bottom: 1px solid #ccc;
    margin-bottom: 18px;
    display: block;
    width: 100%;
    padding: 6px 0px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
    background-image: none;
}
.register-frame .inwrap .inputlogin {
	border-radius: 0px;
    box-shadow: none;
    outline: none;
    border: none;
    border-bottom: 1px solid #ccc;
    margin-bottom: 22px;
    display: block;
    width: 100%;
    padding: 6px 0px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
    background-image: none;
}
.register-frame .inwrap .inputver {
	border-radius: 0px;
    box-shadow: none;
    outline: none;
    border: none;
    border-bottom: 1px solid #ccc;
    display: block;
    width: 100%;
    padding: 4px 0px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
    background-image: none;
}
.verification {
    position: absolute;
    right: 0px;
    top: 0px;
	width:36%;
	height:34px;
	background-image:url('/Public/images/register/code.png');
	cursor:pointer;
}
.btwrap {
    width: 210px;
    height: 40px;
    margin: 42px auto 0px;
    border-radius: 4px;
}
.btwrap .btwrap-con {
    width: 210px;
    height: 40px;
    position: relative;
    background: #ffcc00;
    display: table;
    border-radius: 4px;
}
.btwrap .btwrap-con .btwrap-detail {
    background-color: #ffcc00;
    display: table-cell;
    vertical-align: middle;
    height: 40px;
    text-align: center;
    width: 210px;
    background-color: #ffcc00;
    font-size: 16px;
    border-radius: 4px;
    color: #666;
}
.layer {
	position:fixed;
	z-index:200;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,.3);
}
.layer-wrap {
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-230px;
	margin-top:-150px;
	width:460px;
	height:300px;
	background-color:#fff;
	z-index:300;
}
.ok {
	width:214px;
	height:40px;
	margin:0 auto;
	line-height:40px;
	margin-top:100px;
	font-size:14px;
	color:#333;
	letter-spacing: 1px;
}
.ok span {
	position:relative;
	top:7px;
	display:inline-block;
	width:24px;
	height:24px;
	background-image: url('/Public/images/register/success.png');
	margin:0 6px;
}

